      integer*4 function checkdims (ncid, ncname, lstr, recsize)
      


      use Agrif_Util
#include "Param_BeforeCall_checkdims.h"
      character(80) :: ncname
      integer(4) :: ncid
      integer(4) :: lstr
      integer(4) :: recsize
      

        call Sub_Loop_checkdims(ncid,ncname,lstr,recsize,checkdims, Agri
     &f_tabvars_i(27)%iarray0, Agrif_tabvars_i(26)%iarray0, Agrif_tabvar
     &s_i(25)%iarray0, Agrif_tabvars_i(24)%iarray0)

      end


#include "Sub_Loop_checkdims.h"
